package com.qryord.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @program: biandan
 * @description: 是否标志
 * @author: bao
 * @create: 2022-02-14
 */
@AllArgsConstructor
@Getter
public enum EYesNo {
    YES("1", "是"),
    NO("0", "否");

    private String val;
    private String desc;

}
